/** ziggy css **/
@import url('https://www.rockandpop.cl/wp-content/themes/ziggy/src/vendor/bsnav/dist/bsnav.min.css?v=1') (max-width: 767.98px);
body {
background-color: #222;
}
a {
color: #000;
text-decoration: none;
background-color: #0000;
-webkit-text-decoration-skip: objects;
}
a:hover {
color: #000;
text-decoration: underline;
}
.main-rp {
background-color: #fff;
margin-bottom: 39.9rem;
position: relative;
z-index: 10;
-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.footer-prisa {
border-top: 1px solid #333232;
}
.tag-esp {
text-align: center;
background: #222;
color: #fff;
padding: 0.5em 0 0.2em 0;
margin-bottom: 1em;
}
.esp-post h2 {
color: #fff;
}
.stream {
background: #222;
padding-top: 2em;
}
.covid {
border: 1px solid #c2111f;
margin-bottom: 2em;
text-transform: uppercase;
font-weight: 700;
background: #ffffff;
color: #222;
font-size: 12px;
margin-right: 30px;
}
.covid .data {
border-right: 1px solid #c2111f;
}
*:focus {
outline: 0 !important;
}
aside.space,
section.space,
div.space {
top: 5em;
}
.max-3 {
width: 300px;
}
.top-ad {
background: #222;
position: relative;
z-index: 999;
}
.wrap-mobile-player {
display: none;
}
.av {
font-family: 'Avenir Next LT Pro';
}
.demi {
font-family: 'Avenir Next LT Pro Demi';
}
img.main-post-img {
object-fit: cover;
object-position: top;
height: 490px;
}
img.sub-post-img {
object-fit: cover;
object-position: top;
height: 335px;
}
img.archive-img {
object-fit: cover;
object-position: top;
height: 220px;
}
img.footer-img-single {
object-fit: cover;
object-position: top;
height: 220px;
}
.programacion {
background-color: #222;
color: #fff;
}
.programacion h2, .programacion h3, .programacion h4 {
font-family: 'Avenir Next LT Pro';
text-transform: uppercase;
font-weight: bold;
}
.programacion h3 {
margin: 0;
line-height: 1.1;
font-size: 1.4em;
}
.programacion h4 {
font-size: 1em;
}
.programacion img {
border: 2px solid #fff;
height: 400px;
object-fit: cover;
}
.programacion p {
line-height: 1.1;
font-size: 1.1em;
font-family: 'Avenir Next LT Pro';
}
#cover {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.owl-portada .owl-dots {
display: none;
}
.mobile-footer-player {
position: fixed;
width: 103%;
background-color: #000;
z-index: 10;
bottom: 0em;
display: none;
}
h1.entry-title,
.entry-content h2 {
font-family: 'Book Antiqua';
}
.entry-content p {
font-family: 'Avenir Next LT Pro';
}
.close-mobile-player {
position: absolute;
color: #9a9a9a;
right: 10px;
top: 5px;
font-size: 1.8em;
z-index: 99;
}
.wrap-mobile-player {
background-color: #000;
position: relative;
}
.mobile-live-home {
display: none;
}
.mobile-live-home p {
font-family: 'Avenir Next LT Pro Demi';
color: #fff;
position: relative;
padding-top: 5px;
}
.mobile-live-home hr {
border-top: 1px solid #e3241a;
width: 70%;
margin: 5px auto 5px auto;
}
}
.mobile-live-home p:before {
position: absolute;
content: '>';
color: #c2101f;
margin-left: -1em;
font-size: 1em;
}
.mobile-live-home .play-mob {
color: #fff;
font-size: 2em;
}
#mobile-song strong,
#mobile-song-footer strong {
font-family: 'Avenir Next LT Pro Demi';
color: #fff;
text-transform: uppercase;
}
#mobile-song h3,
#mobile-song-footer h3 {
font-family: 'Avenir Next LT Pro';
color: #fff;
text-transform: uppercase;
font-size: 1em;
margin: 0;
}
.ziggy-topbar {
background: #000;
position: relative;
z-index: 1;
}
.envivo {
display: none;
}
.rrss-canvas {
flex: auto;
}
.rrss-canvas .list-inline-item:not(:last-child) {
margin-right: 0;
}
.rrss-canvas .fa-stack {
color: #444;
}
.rrss-canvas .fa-inverse {
color: #222;
}
.rrss-canvas hr {
border-top: 1px solid #101010;
border-bottom: 1px solid #333;
}
.envivo-scroll {
position: absolute;
top: 1.5em;
left: 3em;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.scroll-right {
text-transform: uppercase;
}
.scroll-left {
height: 70px;
width: 120px;
overflow: hidden;
position: relative;
display: inline-block;
padding-top: 40px;
margin-left: 1em;
}
.scroll-left p {
font-size: 0.8em;
font-family: 'Avenir Next LT Pro';
text-transform: uppercase;
color: #fff;
position: absolute;
width: 100%;
height: 100%;
margin: 0;
line-height: 50px;
text-align: center;
/* Starting position */
-moz-transform: translateX(100%);
-webkit-transform: translateX(100%);
transform: translateX(100%);
/* Apply animation to this element */
-moz-animation: scroll-left 15s linear infinite;
-webkit-animation: scroll-left 15s linear infinite;
animation: scroll-left 15s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
0% {
-moz-transform: translateX(100%);
}
100% {
-moz-transform: translateX(-100%);
}
}
@-webkit-keyframes scroll-left {
0% {
-webkit-transform: translateX(100%);
}
100% {
-webkit-transform: translateX(-100%);
}
}
@keyframes scroll-left {
0% {
-moz-transform: translateX(100%);
/* Browser bug fix */
-webkit-transform: translateX(100%);
/* Browser bug fix */
transform: translateX(100%);
}
100% {
-moz-transform: translateX(-100%);
/* Browser bug fix */
-webkit-transform: translateX(-100%);
/* Browser bug fix */
transform: translateX(-100%);
}
}
.live-icon {
display: inline-block;
border-radius: 50%;
background: #c2101f;
width: 10px;
height: 10px;
animation: live 2s infinite;
margin-top: 8px;
margin-right: 5px;
}
@keyframes live {
0%,
100% {
background: none;
}
50% {
background: #c2101f;
}
}
.envivo-top:hover .live-icon {
animation: livehover 2s infinite;
background: #254b7c;
}
@keyframes livehover {
0%,
100% {
background: none;
}
50% {
background: #254b7c;
}
}
.spinner {
margin: 100px auto;
width: 50px;
height: 40px;
text-align: center;
font-size: 10px;
}
.spinner>div {
background-color: #fff;
height: 100%;
width: 6px;
display: inline-block;
-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
-webkit-animation-delay: -1.1s;
animation-delay: -1.1s;
}
.spinner .rect3 {
-webkit-animation-delay: -1.0s;
animation-delay: -1.0s;
}
.spinner .rect4 {
-webkit-animation-delay: -0.9s;
animation-delay: -0.9s;
}
.spinner .rect5 {
-webkit-animation-delay: -0.8s;
animation-delay: -0.8s;
}
@-webkit-keyframes sk-stretchdelay {
0%,
40%,
100% {
-webkit-transform: scaleY(0.4)
}
20% {
-webkit-transform: scaleY(1.0)
}
}
@keyframes sk-stretchdelay {
0%,
40%,
100% {
transform: scaleY(0.4);
-webkit-transform: scaleY(0.4);
}
20% {
transform: scaleY(1.0);
-webkit-transform: scaleY(1.0);
}
}
.search-desk {
color: #e4dcdc;
position: absolute;
right: 3em;
font-size: 1.3em;
top: 1em;
}
.search-desk a,
.search-desk a:hover {
color: #e4dcdc;
}
.m-search button {
background: #c2101f;
border-color: #c2101f;
}
.envivo-scroll span {
font-family: 'Avenir Next LT Pro Demi';
color: #e4dcdc;
text-transform: uppercase;
font-size: 1em;
}
.fapi span,
.mobile-live-home span,
.mobile-footer-player span {
font-family: 'Avenir Next LT Pro Demi';
color: #c2101f;
text-transform: uppercase;
font-size: 0.8em;
}
.fapi h4 {
font-family: 'Avenir Next LT Pro Demi';
text-transform: uppercase;
color: #fff;
font-weight: bold;
font-size: 1em;
margin: 0;
line-height: 1.1;
position: relative;
}
.fapi h4:after {
content: '"';
}
.fapi h4:before {
content: '"';
}
.fapi h5 {
font-family: 'Avenir Next LT Pro';
text-transform: uppercase;
color: #fff;
font-size: 0.9em;
margin: 0;
}
.fapi p {
margin: 0;
color: #fff;
font-family: 'Avenir Next LT Pro Demi';
position: relative;
}
.fapi p:before {
position: absolute;
content: '>';
color: #c2101f;
left: -1em;
font-size: 1em;
}
.fapi hr {
border-top: 1px solid #c2101f;
width: 60%;
display: inline-block;
margin: 0;
}
.rrss-home span {
text-transform: uppercase;
font-family: 'Avenir Next LT Pro';
color: #fff;
}
.rrss-home hr {
border-top: 2px solid #c2101f;
width: 60%;
text-align: center;
margin: auto;
}
.rrss-home .fa-stack {
color: #404040;
font-size: 1em;
}
.rrss-home .fa-inverse {
color: #000;
}
.rrss-home .fab {
font-size: 1.2em;
}
.rrss-home .list-inline-item:not(:last-child) {
margin-right: 0;
}
/*@media (min-width: 768px) {
.navbar-brand {
position: absolute;
left: 50%;
transform: translateX(-50%);
}
}
*/
/** top/sub post **/
.top-post {
position: relative;
}
.top-post:before {
position: absolute;
content: '';
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0);
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(82, 82, 82, 0) 0%, rgba(77, 77, 77, 0.33) 33%, rgba(0, 0, 0, 1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(0%, rgba(82, 82, 82, 0)), color-stop(33%, rgba(77, 77, 77, 0.33)), color-stop(100%, rgba(0, 0, 0, 1)));
background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(82, 82, 82, 0) 0%, rgba(77, 77, 77, 0.33) 33%, rgba(0, 0, 0, 1) 100%);
background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(82, 82, 82, 0) 0%, rgba(77, 77, 77, 0.33) 33%, rgba(0, 0, 0, 1) 100%);
background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(82, 82, 82, 0) 0%, rgba(77, 77, 77, 0.33) 33%, rgba(0, 0, 0, 1) 100%);
background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(82, 82, 82, 0) 0%, rgba(77, 77, 77, 0.33) 33%, rgba(0, 0, 0, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}
.top-post figure {
margin: 0;
}
.top-post figcaption {
position: absolute;
bottom: 1em;
z-index: 1;
text-align: center;
}
.top-post h2,
.top-post h4 {
font-family: 'Book Antiqua';
color: #fff;
font-weight: bold;
margin: 0;
}
.sub-post {
background-color: #c2101f;
}
/****/
.frencuencias {
font-family: 'Avenir Next LT Pro Demi';
}
.box-frecuencia {
border-top: 5px solid #c2101f;
padding-top: 1em;
}
.border-f {
border-bottom: 5px solid #c2101f;
}
/***/
.envivo-bar-movil {
color: #fff;
text-transform: uppercase;
font-size: .6em;
font-family: 'Avenir Next LT Pro Demi';
}
/***/
.archive {
border-bottom: 1px solid #e2e2e2;
padding-bottom: 1em;
}
.archive h1 {
font-family: 'Avenir Next LT Pro Demi';
font-size: 1.2em;
line-height: 1.1;
}
.archive h2 {
font-family: 'Avenir Next LT Pro';
font-size: 1em;
line-height: 1.1;
}
/***/
.bg-red {
position: absolute;
height: 270px;
background: #c2101f;
width: 100%;
z-index: -1;
}
/** block news **/
.top-border {
border-top: 3px solid #c2101f;
padding-top: 0.5em;
}
.home-tittle h3 {
font-family: 'Avenir Next LT Pro';
text-transform: uppercase;
font-weight: bold;
}
.home-tittle h5 {
font-family: 'Avenir Next LT Pro';
text-transform: uppercase;
font-weight: bold;
}
.home-tittle h4 {
font-family: 'Avenir Next LT Pro Demi';
font-size: 2em;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 0;
}
.home-tittle-2 h3 {
font-family: 'Avenir Next LT Pro Demi';
text-transform: uppercase;
font-weight: bold;
}
.b-white {
border: 1px solid #fff;
}
.lo-mas {
background-color: #f0f0f0;
}
.post-full {
border-top: 5px solid #c2101f;
border-bottom: 7px solid #c2101f;
padding-top: 1em;
}
.post-full h2,
.block-news h2 {
font-family: 'Avenir Next LT Pro';
text-align: center;
font-size: 1em;
padding-top: .5em;
}
/***/
.post-ratings {
color: #000;
}
.post-ratings img {
display: initial !important;
width: auto !important;
}
.post-ratings em {
display: none;
}
.vota {
background-color: #000;
}
.disc-wrap {
position: relative;
}
.disc-wrap span {
position: absolute;
left: 0;
right: 0;
margin: auto;
top: 30%;
}
.disc-wrap .fa-circle {
color: #ffffff75;
}
.stars-count {
color: #fff;
font-size: 1em;
}
.on {
color: #c2101f;
}
.dic-meta h2 {
font-family: 'Avenir Next LT Pro Demi';
color: #fff;
margin: 0;
font-size: 1.3em;
}
.dic-meta h3 {
font-family: 'Avenir Next LT Pro';
color: #fff;
margin: 0;
font-size: 1em;
}
/****/
.conciertos-home {
background: #e5e5e5;
}
.concierto-date {
line-height: 1.2;
font-family: 'Avenir Next LT Pro Demi';
position: relative;
}
.concierto-wrap {
border-top: 1px solid #6b6b6b47;
border-bottom: 1px solid #6b6b6b47;
padding: 1em 0 1em 0;
}
.concierto-date:after {
content: '';
position: absolute;
top: 0px;
right: -5px;
width: 1px;
height: 50px;
background: #22222291;
}
.concierto-post {
font-family: 'Avenir Next LT Pro';
}
.concierto-meta h2 {
font-size: 1em;
}
.concierto-meta span {
font-family: 'Avenir Next LT Pro Demi';
font-size: 2em;
}
/***/
.owl-theme .owl-nav [class*=owl-]:hover {
background: #0000;
}
.owl-conciertos .owl-dots .owl-dot span {
display: none;
}
.owl-fotos .owl-dots .owl-dot span {
display: none;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
background: #c21d1f;
}
.owl-conciertos .item {
position: relative;
z-index: 100;
-webkit-backface-visibility: hidden;
}
.owl-conciertos .owl-nav>button {
margin-top: -26px;
position: absolute;
top: 50%;
color: #cdcbcd;
}
.owl-conciertos .owl-nav {
font-size: 2em;
padding: 0 10px 0 10px;
}
.owl-conciertos .owl-nav .owl-prev {
left: -40px;
height: 85%;
top: 0.5em;
background: #c93b47 !important;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-conciertos .owl-nav .owl-next {
right: -40px;
height: 85%;
top: 0.5em;
background: #c93b47 !important;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-fotos .item {
position: relative;
z-index: 100;
-webkit-backface-visibility: hidden;
}
.owl-fotos .owl-nav>button {
margin-top: -26px;
position: absolute;
top: 50%;
color: #cdcbcd;
}
.owl-fotos .owl-nav {
font-size: 2em;
padding: 0 10px 0 10px;
}
.owl-fotos .owl-nav .owl-prev {
left: 15px;
height: 85%;
top: 0.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-fotos .owl-nav .owl-next {
right: 15px;
height: 85%;
top: 0.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-portada .item {
position: relative;
z-index: 100;
-webkit-backface-visibility: hidden;
}
.owl-portada .owl-nav>button {
margin-top: -26px;
position: absolute;
top: 50%;
color: #cdcbcd;
}
.owl-portada .owl-nav {
font-size: 2em;
padding: 0 10px 0 10px;
}
.owl-portada .owl-nav .owl-prev {
left: 15px;
height: 85%;
top: 0.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-portada .owl-nav .owl-next {
right: 15px;
height: 85%;
top: 0.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-lomas .item {
position: relative;
z-index: 100;
-webkit-backface-visibility: hidden;
}
.owl-lomas .owl-nav>button {
margin-top: -26px;
position: absolute;
top: 50%;
color: #cdcbcd;
}
.owl-lomas .owl-nav {
font-size: 2em;
padding: 0 10px 0 10px;
}
.owl-lomas .owl-nav .owl-prev {
left: -15px;
height: 85%;
top: -1.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-lomas .owl-nav .owl-next {
right: -15px;
height: 85%;
top: -1.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-vota .item {
position: relative;
z-index: 100;
-webkit-backface-visibility: hidden;
}
.owl-vota .owl-nav>button {
margin-top: -26px;
position: absolute;
top: 50%;
color: #cdcbcd;
}
.owl-vota .owl-nav {
font-size: 2em;
padding: 0 10px 0 10px;
}
.owl-vota .owl-nav .owl-prev {
left: -15px;
height: 85%;
top: -1.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-vota .owl-nav .owl-next {
right: -15px;
height: 85%;
top: -1.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-especiales .item {
position: relative;
z-index: 100;
-webkit-backface-visibility: hidden;
}
.owl-especiales .owl-nav>button {
margin-top: -26px;
position: absolute;
top: 50%;
color: #cdcbcd;
}
.owl-especiales .owl-nav {
font-size: 2em;
padding: 0 10px 0 10px;
}
.owl-especiales .owl-nav .owl-prev {
left: -15px;
height: 85%;
top: -1.5em;
color: #000 !important;
border-radius: 0;
margin: 0;
}
.owl-especiales .owl-nav .owl-next {
right: -15px;
height: 85%;
top: -1.5em;
color: #000 !important;
border-radius: 0;
margin: 0;
}
.owl-lives .item {
position: relative;
z-index: 100;
-webkit-backface-visibility: hidden;
}
.owl-lives .owl-nav>button {
margin-top: -26px;
position: absolute;
top: 50%;
color: #cdcbcd;
}
.owl-lives .owl-nav {
font-size: 2em;
padding: 0 10px 0 10px;
}
.owl-lives .owl-nav .owl-prev {
left: -15px;
height: 85%;
top: -1.5em;
color: #000 !important;
border-radius: 0;
margin: 0;
}
.owl-lives .owl-nav .owl-next {
right: -15px;
height: 85%;
top: -1.5em;
color: #000 !important;
border-radius: 0;
margin: 0;
}
.owl-discos .item {
position: relative;
z-index: 100;
-webkit-backface-visibility: hidden;
}
.owl-discos .owl-nav>button {
margin-top: -26px;
position: absolute;
top: 50%;
color: #cdcbcd;
}
.owl-discos .owl-nav {
font-size: 2em;
padding: 0 10px 0 10px;
}
.owl-discos .owl-nav .owl-prev {
left: -15px;
height: 85%;
top: -1.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
.owl-discos .owl-nav .owl-next {
right: -15px;
height: 85%;
top: -1.5em;
color: #fff !important;
border-radius: 0;
margin: 0;
}
/***/
.panoramas-home h1 {
background: #c2101f;
color: #fff;
font-family: 'Avenir Next LT Pro Demi';
font-size: 1.6em;
margin-bottom: 0;
}
.panorama-post h2 {
font-size: 1.2em;
font-family: 'Avenir Next LT Pro Demi';
line-height: 1.1;
}
.panorama-date span {
font-family: 'Avenir Next LT Pro Demi';
font-size: 1.5em;
}
.panorama-date {
line-height: 1.2;
font-family: 'Avenir Next LT Pro Demi';
position: relative;
padding: 0;
}
.cards {
border-bottom: 1px solid #c2101f;
border-left: 1px solid #c2101f;
border-right: 1px solid #c2101f;
background-color: #f4f4f4;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.panorama-more h2 {
font-family: 'Avenir Next LT Pro Demi';
font-size: 1em;
margin: 0;
}
.panorama-more h3 {
font-family: 'Avenir Next LT Pro';
font-size: .9em;
margin: 0;
}
.panorama-over {
background-color: #c2101f;
color: #fff;
}
/****/
.playlist-rp {
background-color: #b3b8b8;
}
.playlist-cover {
position: relative;
border: 1px solid #fff;
}
.playlist-cover .over {
position: absolute;
background-color: #222;
width: 100%;
height: 100%;
opacity: 0.5;
}
.rp-layer {
position: absolute;
bottom: 0;
background: #cf616396;
width: 100%;
text-align: right;
}
.rp-layer img {
width: 90px !important;
display: inline !important;
}
.playlist-ico {
position: absolute;
color: #ffffffa3;
left: 0;
right: 0;
margin: auto;
text-align: center;
top: 30%;
font-size: 3em;
}
/***/
.especiales-home {
background-color: #f0f0f0;
}
.lives-home {
background-color: #e2e2e2;
}
.border-r {
border-right: 1px solid #e2dbdb;
}
/***/
.fotosrp {
background-color: #222222;
}
.fotosrp img {
object-fit: cover;
object-position: top;
height: 600px;
}
.fotos-post h2 {
font-family: 'Avenir Next LT Pro';
color: #c7c4c4;
text-align: center;
font-size: 1em;
text-transform: uppercase;
}
/***/
.footer-rp {
background-color: #222;
position: fixed;
bottom: 0;
left: 0;
width: 100%;
}
.iarc {
position: relative;
}
.iarc:after {
position: absolute;
content: '';
background: #ffffff6b;
right: -5px;
top: -5px;
width: 1px;
height: 40px;
}
.copyright {
font-family: 'Avenir Next LT Pro';
line-height: 1.3;
font-size: 0.7em;
}
.grey {
background-color: #0000;
}
.wrap-lomas {
background-color: #0000;
}
.acf-map {
width: 100%;
height: 400px;
border: #ccc solid 1px;
margin: 20px 0;
}
/* fixes potential theme css conflict */
.acf-map img {
max-width: inherit !important;
}
small.date-post {
font-family: 'Avenir Next LT Pro Demi';
}
/**/
.navbar-dark .navbar-nav .nav-link {
font-family: 'Avenir Next LT Pro Demi';
color: #fff;
text-transform: uppercase;
}
@media (min-width: 992px) {
.navbar-collapse {
height: 50px;
}
.logo-top img {
width: 260px;
z-index: 12;
position: relative;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.logo-scroll img {
width: 130px;
padding-top: 5px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.navbar-brand img {
width: 260px;
}
.bg-rp {
background-color: #222222;
top: -1px;
-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
}
.collapse-scroll {
height: 70px;
}
li.nav-item {
padding: 3em 0 0 0;
position: relative;
}
li.nav-item-scroll {
padding: 1em 0 0 0;
}
li.nav-item:nth-child(2) {
padding: 3em 2em 0em 4em;
position: relative;
}
li.nav-item-scroll:nth-child(2) {
padding: 1em 2em 0em 4em;
position: relative;
}
li.nav-item:nth-child(3) {
padding: 0em 0em 0em 0em;
position: relative;
}
li.nav-item:nth-child(4) {
padding: 3em 4em 0em 2em;
position: relative;
}
li.nav-item-scroll:nth-child(4) {
padding: 1em 4em 0em 2em;
position: relative;
}
li.nav-item:nth-child(1):before,
li.nav-item:nth-child(5):before {
content: '|';
position: absolute;
color: #c2101f;
left: -2em;
padding-top: 5px;
}
li.nav-item:nth-child(2):before {
content: '|';
position: absolute;
color: #c2101f;
left: 2em;
padding-top: 5px;
}
li.nav-item:nth-child(3):before {
content: '|';
position: absolute;
color: #c2101f;
left: 0em;
padding-top: 50px;
}
li.nav-item-scroll:nth-child(3):before {
content: '|';
position: absolute;
color: #c2101f;
left: 0em;
padding-top: 35px;
display: none;
}
li.nav-item:nth-child(4):before {
content: '|';
position: absolute;
color: #c2101f;
left: -0.4em;
padding-top: 5px;
}
li.nav-item-scroll:nth-child(4):before {
content: '|';
position: absolute;
color: #c2101f;
left: -0.4em;
padding-top: 5px;
display: none;
}
li.nav-item:nth-child(5):after {
content: '|';
position: absolute;
color: #c2101f;
right: -2em;
bottom: 45px;
}
li.nav-item-scroll:nth-child(5):after {
content: '|';
position: absolute;
color: #c2101f;
right: -2em;
bottom: 20px;
}
}
/***/
@media (max-width: 767.98px) {
.esp-post h2 {
color: #222;
}
.wrap-mobile-player {
display: block;
}
.footer-rp {
bottom: 25px;
}
.owl-theme .owl-dots .owl-dot span {
background: #1f1d1d;
}
.owl-theme .owl-dots,
.owl-theme .owl-nav {
text-align: center;
-webkit-tap-highlight-color: #0000;
padding: 1.5em 0 1.5em 0;
}
.owl-portada .owl-dots,
.owl-theme .owl-nav {
padding: 0;
}
.owl-conciertos .owl-nav .owl-prev {
left: -10px;
height: inherit;
top: auto;
bottom: 9em;
}
.owl-conciertos .owl-nav .owl-next {
right: -10px;
height: inherit;
top: auto;
bottom: 9em;
}
.owl-last .owl-nav,
.owl-musica .owl-nav,
.owl-actualidad .owl-nav,
.owl-cineytv .owl-nav,
.owl-deportes .owl-nav,
.owl-tecnologia .owl-nav,
.owl-artista-cancion .owl-nav {
display: none;
}
.navbar-brand img {
width: 110px;
}
.sub-post .top-post {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.sub-post .top-post h4 {
font-size: 1em;
}
.top-post h2,
.top-post h4 {
font-size: 1.6em;
line-height: 1;
}
.bg-red {
position: absolute;
/* height: 820px;*/
z-index: 1;
}
.covid {
border: 1px solid #c2111f;
margin-bottom: 2em;
text-transform: uppercase;
font-weight: 700;
background: #ffffff;
color: #222;
font-size: 10px;
margin-right: 0;
z-index: 1;
position: relative;
}
.owl-last .col,
.owl-musica .col,
.owl-actualidad .col {
padding: 5px 5px 0 5px;
background: #fff;
}
.owl-lomas,
.owl-discos {
margin: 0;
}
.grey {
background: #f0f0f0;
}
.home-tittle h3, .home-tittle h5 {
z-index: 2;
position: relative;
text-align: center;
}
.mpu1-desk {
position: relative;
z-index: 2;
}
.lo-mas {
background-color: #0000;
}
.wrap-lomas {
background-color: #d5d5d5;
}
.concierto-meta h2 {
text-align: center;
}
.concierto-date:after {
display: none
}
.copyright {
font-size: 10px;
}
.bsnav-dark {
background: #222;
}
.bsnav-mobile .navbar.bsnav-dark {
background: #222;
}
.bsnav-dark .navbar-nav .nav-item {
font-family: 'Avenir Next LT Pro Demi';
text-transform: uppercase;
font-size: 1.5em;
}
.navbar-nav .nav-item.nav-item-line.active>.nav-link {
color: #fff;
}
.navbar-nav .nav-item.nav-item-line>.nav-link:active,
.navbar-nav .nav-item.nav-item-line>.nav-link:hover {
color: #e3241a;
}
.navbar-nav .nav-item.nav-item-line.active>.nav-link::after,
.navbar-nav .nav-item.nav-item-line>.nav-link:active::after,
.navbar-nav .nav-item.nav-item-line>.nav-link:active:focus::after,
.navbar-nav .nav-item.nav-item-line>.nav-link:focus::after,
.navbar-nav .nav-item.nav-item-line>.nav-link:hover::after {
width: 2px;
right: -1em;
left: inherit;
}
.navbar-nav .nav-item.nav-item-double-line.active>.nav-link,
.navbar-nav .nav-item.nav-item-double-line>.nav-link:active,
.navbar-nav .nav-item.nav-item-double-line>.nav-link:active:focus,
.navbar-nav .nav-item.nav-item-double-line>.nav-link:focus,
.navbar-nav .nav-item.nav-item-double-line>.nav-link:hover,
.navbar-nav .nav-item.nav-item-line.active>.nav-link,
.navbar-nav .nav-item.nav-item-line>.nav-link:active,
.navbar-nav .nav-item.nav-item-line>.nav-link:active:focus,
.navbar-nav .nav-item.nav-item-line>.nav-link:focus,
.navbar-nav .nav-item.nav-item-line>.nav-link:hover {
color: #e3241a;
}
.navbar-nav .nav-item:hover>.nav-link {
color: #fff;
}
.navbar-nav .nav-item.nav-item-line>.nav-link::after {
content: '';
background: #c21d1f;
width: 2px;
height: 20px;
right: -1em;
position: absolute;
transition: .3s;
left: inherit;
top: 8px;
}
}